
QGIS Application - Feature request #2521

print composer: add option to add grid annotations only on two sides of the map

2010-03-07 09:54 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12581

Description

Instead of having only the option that add grid annotations on all 4 sides of the map.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 01:25 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Status changed from Open to Closed
